using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Xml;

namespace ImageBlockz.Operations.InOut
{
    public class ToExport : ToImage
    {
        public ToExport() : base(typeof(ToExport).FullName)
        {

        }

        public override XmlNode ToXml(XmlDocument xmlDoc)
        {
            XmlElement toexport = xmlDoc.CreateElement(typeof(ToExport).FullName);
            return toexport;
        }

        public override void FromXml(XmlNode node)
        {
        }

        public override string GetFormattedName()
        {
            return "To Export";
        }


        public override string GetInfo()
        {
            return "To: Export";
        }
    }
}
